:start
ECHO OFF
cls 
echo GPR Table entry & Test programs version 2.3 17/12/93
echo                      
ECHO 0. DVM CORRECTION FACTOR ENTRY
ECHO 1. SGEN CORRECTION FACTORS
ECHO 2. GPR SETUP
ECHO 3. GPR ACCESS CODES LIST
ECHO 4. GPR BIRDIE SCAN
ECHO 5. GPR OVERNIGHT CHECK
ECHO 6. GPR LEVEL SCAN
ECHO 7. GPR RANDOM TEST
ECHO 8. GPR LEVEL / BIRDIE SCAN
ECHO 9. GPR PRINT SCAN RESULTS (8 or A Results) 
ECHO A. GPR LEVEL / BIRDIE SCAN / OVERNIGHT CHECK
ECHO q. Quit 
prompt Type number choice then press enter:
